#img-gallery-main {
  background-image: url(/themes/custom/registro/images/provaslide/000.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: auto;
  padding-bottom: 66%;
  /* width: 1280px; */
  margin-left: 7.5px;
  /* height: 860px; */
  margin-bottom: 20px;
  margin-top: 90px;
}

#carosello img {
  max-width: 416px !important;
  max-height: 280px !important;
}

#carosello {
  margin-bottom: 80px;
}

#carosello img {
   margin: 8px;
   cursor: pointer;
}

#prev {
  background-image: url(/themes/custom/registro/images/provaslide/indietro.png);
  background-repeat: no-repeat;
  width: 53px;
  height: 53px;
  min-width: 53px;
  min-height: 53px;
  display: block;
  position: absolute;
  bottom: 188px;
  left: -42px;
  border-radius: 90px;
  box-shadow: 0px 0px 6px 0px;
  cursor: pointer;
}

#next {
  background-image: url(/themes/custom/registro/images/provaslide/avanti.png);
  background-repeat: no-repeat;
  width: 53px;
  height: 53px;
  min-width: 53px;
  min-height: 53px;
  display: block;
  position: absolute;
  bottom: 188px;
  border-radius: 90px;
  box-shadow: 0px 0px 6px 0px;
  cursor: pointer;
  right: -88px;
}
